import os

site_packages_path = r"c:\contenedor_cuantico_1\.venv\Lib\site-packages"

print(f"Buscando carpeta 'fusepy' en {site_packages_path}:\n")
for root, dirs, files in os.walk(site_packages_path):
    for name in dirs:
        if name.lower() == "fusepy":
            print(f"Carpeta encontrada: {os.path.join(root, name)}")
